﻿/*
 Theme Name:     Waldiger Divi Child Theme
 Theme URI:      http://waldiger.de
 Description:    Divi Child Theme Waldiger
 Author:         HCP GRAUWILD GmbH - aber komplett überarbeitet von zweigelb. Hunderte Fehler korrigiert.
 Author URI:     https://www.zweigelb.de
 Template:       Divi
 Version:        1.1.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/*Header Logo Fix */
@media(min-width:981px) AND (max-width:1110px) {
	#logo {max-height:23%!important;}
}

/*KONTO-SEITE*/

.woocommerce-account .main_title {
		margin-bottom:50px;
	}

.woocommerce-account .page {
	margin-bottom:80px;
}


::selection {
	background-color: rgba(200, 212, 40, 0.99);
	color:#474847;
}


	.woocommerce-MyAccount-navigation {
		border: solid 5px #c8d428;
		padding-top:20px;
		padding-left:20px;
	}
	

.woocommerce-MyAccount-navigation ul li a {
		line-height:50px;
		font-size:20px;
		font-family:'Josefin Sans SemiBold', Sans-Serif;
	}

	#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {
		list-style-type:none;
	}

/*WARENKORB-SEITE*/
	.woocommerce-info {
		background-color:transparent!important;
			border:solid 5px #c8d428!important;
		color:#474847!important;
	}

/*FOOTER*/

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li, .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
	width:100%
}

.kontakttable {
	display:flex!important;
	display:-webkit-flex!important;
	flex: 1 0 auto;

}

.kontakttable_sub1, .kontakttable_sub2, .kontakttable_sub3 {
	padding-right:10%;	
}

@media (max-width: 980px) {
	.kontakttable {
		display:block!important;
	}
	.kontakttable_sub1, .kontakttable_sub2, .kontakttable_sub3 {
		padding-bottom:50px;
		display:block;
		padding-right:0px!important;
	}
}
/*BUTTONS*/

.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt.disabled, .et_button_no_icon.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	padding: .8em 1.5em .5em!important;
}


/*make Upsells and related products full width on mobile*/
@media (max-width: 767px){
.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
    width: 100%!important;
	}
}
